.com_joeworkman_stacks_columnist_stack .columnist ul,.com_joeworkman_stacks_columnist_stack .columnist ol{margin-top:0;margin-bottom:0}.com_joeworkman_stacks_columnist_stack .columnist li{-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid}.com_joeworkman_stacks_columnist_stack .columnist.text-left{text-align:left}.com_joeworkman_stacks_columnist_stack .columnist.text-right{text-align:right}.com_joeworkman_stacks_columnist_stack .columnist.text-center{text-align:center}.com_joeworkman_stacks_columnist_stack .columnist.text-justify{text-align:justify}.com_joeworkman_stacks_columnist_stack .columnist.hyphenate{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto}.com_joeworkman_stacks_columnist_stack .columnist.strip-bullets ul,.com_joeworkman_stacks_columnist_stack .columnist.strip-bullets ol{list-style:none}.com_joeworkman_stacks_columnist_stack .columnist .break{-webkit-column-span:all;-moz-column-span:all;column-span:all}
/* 
 * Simple Text Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.3
 */

#simpleText_stacks_in_734_page3 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_734_page3.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_734_page3.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_734_page3.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_734_page3.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_734_page3.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_734_page3.inheritOff a, #simpleText_stacks_in_734_page3.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_734_page3.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_734_page3.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_734_page3.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_734_page3.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_734_page3.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_734_page3.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_734_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_734_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_734_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

/* =====================
 * PRO FEATURES
 ======================= */
#simpleText_stacks_in_734_page3 .fontFamilyOff,
#simpleText_stacks_in_734_page3 .fontFamilyOff *,
#simpleText_stacks_in_734_page3 .fontFamilyOff a {
	font-family: Arial;
}
/* 
 * Simple Text Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.3
 */

#simpleText_stacks_in_8495_page3 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_8495_page3.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_8495_page3.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_8495_page3.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_8495_page3.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_8495_page3.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_8495_page3.inheritOff a, #simpleText_stacks_in_8495_page3.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_8495_page3.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_8495_page3.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_8495_page3.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_8495_page3.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_8495_page3.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_8495_page3.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_8495_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_8495_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_8495_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

/* =====================
 * PRO FEATURES
 ======================= */
#simpleText_stacks_in_8495_page3 .fontFamilyOff,
#simpleText_stacks_in_8495_page3 .fontFamilyOff *,
#simpleText_stacks_in_8495_page3 .fontFamilyOff a {
	font-family: Arial;
}
#stacks_in_8497_page3 .columnist.rule.rule-top{border-top:1px dotted rgba(153, 153, 153, 1.00);padding-top:1rem}#stacks_in_8497_page3 .columnist.rule.rule-bottom{border-bottom:1px dotted rgba(153, 153, 153, 1.00);padding-bottom:1rem}#stacks_in_8497_page3 .columnist .break{margin:1.50rem 0 0.63rem} #stacks_in_8497_page3 .columnist{-webkit-columns:200px 3;-moz-columns:200px 3;columns:200px 3;-webkit-column-gap:1.50rem;-moz-column-gap:1.50rem;column-gap:1.50rem}#stacks_in_8497_page3 .columnist.rule{-webkit-column-rule:1px dotted rgba(153, 153, 153, 1.00);-moz-column-rule:1px dotted rgba(153, 153, 153, 1.00);column-rule:1px dotted rgba(153, 153, 153, 1.00)} 
/* 
 * Simple Text Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.3
 */

#simpleText_stacks_in_8508_page3 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_8508_page3.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_8508_page3.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_8508_page3.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_8508_page3.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_8508_page3.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_8508_page3.inheritOff a, #simpleText_stacks_in_8508_page3.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_8508_page3.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_8508_page3.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_8508_page3.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_8508_page3.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_8508_page3.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_8508_page3.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_8508_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_8508_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_8508_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

/* =====================
 * PRO FEATURES
 ======================= */
#simpleText_stacks_in_8508_page3 .fontFamilyOff,
#simpleText_stacks_in_8508_page3 .fontFamilyOff *,
#simpleText_stacks_in_8508_page3 .fontFamilyOff a {
	font-family: Arial;
}
#stacks_in_8515_page3 .columnist.rule.rule-top{border-top:1px dotted rgba(153, 153, 153, 1.00);padding-top:1rem}#stacks_in_8515_page3 .columnist.rule.rule-bottom{border-bottom:1px dotted rgba(153, 153, 153, 1.00);padding-bottom:1rem}#stacks_in_8515_page3 .columnist .break{margin:1.50rem 0 0.63rem} #stacks_in_8515_page3 .columnist{-webkit-columns:200px 3;-moz-columns:200px 3;columns:200px 3;-webkit-column-gap:1.50rem;-moz-column-gap:1.50rem;column-gap:1.50rem}#stacks_in_8515_page3 .columnist.rule{-webkit-column-rule:1px dotted rgba(153, 153, 153, 1.00);-moz-column-rule:1px dotted rgba(153, 153, 153, 1.00);column-rule:1px dotted rgba(153, 153, 153, 1.00)} 
#stacks_in_8528_page3 .columnist.rule.rule-top{border-top:1px dotted rgba(153, 153, 153, 1.00);padding-top:1rem}#stacks_in_8528_page3 .columnist.rule.rule-bottom{border-bottom:1px dotted rgba(153, 153, 153, 1.00);padding-bottom:1rem}#stacks_in_8528_page3 .columnist .break{margin:1.50rem 0 0.63rem} #stacks_in_8528_page3 .columnist{-webkit-columns:200px 3;-moz-columns:200px 3;columns:200px 3;-webkit-column-gap:1.50rem;-moz-column-gap:1.50rem;column-gap:1.50rem}#stacks_in_8528_page3 .columnist.rule{-webkit-column-rule:1px dotted rgba(153, 153, 153, 1.00);-moz-column-rule:1px dotted rgba(153, 153, 153, 1.00);column-rule:1px dotted rgba(153, 153, 153, 1.00)} 
/* 
 * Simple Text Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.3
 */

#simpleText_stacks_in_8506_page3 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_8506_page3.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_8506_page3.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_8506_page3.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_8506_page3.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_8506_page3.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_8506_page3.inheritOff a, #simpleText_stacks_in_8506_page3.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_8506_page3.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_8506_page3.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_8506_page3.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_8506_page3.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_8506_page3.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_8506_page3.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_8506_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_8506_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_8506_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

/* =====================
 * PRO FEATURES
 ======================= */
#simpleText_stacks_in_8506_page3 .fontFamilyOff,
#simpleText_stacks_in_8506_page3 .fontFamilyOff *,
#simpleText_stacks_in_8506_page3 .fontFamilyOff a {
	font-family: Arial;
}
/* 
 * Simple Text Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.3
 */

#simpleText_stacks_in_763_page3 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_763_page3.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_763_page3.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_763_page3.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_763_page3.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_763_page3.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_763_page3.inheritOff a, #simpleText_stacks_in_763_page3.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_763_page3.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_763_page3.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_763_page3.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_763_page3.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_763_page3.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_763_page3.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_763_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_763_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_763_page3.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

/* =====================
 * PRO FEATURES
 ======================= */
#simpleText_stacks_in_763_page3 .fontFamilyOff,
#simpleText_stacks_in_763_page3 .fontFamilyOff *,
#simpleText_stacks_in_763_page3 .fontFamilyOff a {
	font-family: Arial;
}
#stacks_in_746_page3 .columnist.rule.rule-top{border-top:1px dotted rgba(153, 153, 153, 1.00);padding-top:1rem}#stacks_in_746_page3 .columnist.rule.rule-bottom{border-bottom:1px dotted rgba(153, 153, 153, 1.00);padding-bottom:1rem}#stacks_in_746_page3 .columnist .break{margin:1.50rem 0 0.63rem} #stacks_in_746_page3 .columnist{-webkit-columns:200px 3;-moz-columns:200px 3;columns:200px 3;-webkit-column-gap:1.50rem;-moz-column-gap:1.50rem;column-gap:1.50rem}#stacks_in_746_page3 .columnist.rule{-webkit-column-rule:1px dotted rgba(153, 153, 153, 1.00);-moz-column-rule:1px dotted rgba(153, 153, 153, 1.00);column-rule:1px dotted rgba(153, 153, 153, 1.00)}